<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="BarrancoAsierDiscos.css">
    <title>DISCOS</title>
</head>
<body>
    <h1>Discos</h1>
    <button onclick="discografia.añadirDisco()">Añadir un nuevo disco</button>
    <button onclick="discografia.añadirDiscosRecomendados()">Añadir los 5 discos recomendados</button>
    <button onclick="discografia.ordenarDiscos()">Ordenar discos</button>
    <button onclick="discografia.borrarDisco()">Borrar un disco</button>
    <div id="discos">
        <p>Test</p>
    </div>
    <script src="BarrancoAsierDiscos.js"></script>
</body>
</html>